已知问题

1903 中的已知问题

  • 使用 Fedora 29 及更高版本时,适用于 Linux 的 Citrix Workspace 应用程序意外退出,并显示错误消息“SIGSEGV”。出现此问题的原因是 Fedora 29 及更高版本当前由于操作系统提供的 libidn 软件包不兼容而不受支持。 [LD0705]

  • Citrix Optimization SDK 软件包中包含不正确的 UIDialogLibWebKit.so 版本。解决方法:执行以下步骤:

  1. 下载 页面下载 itrix Optimization SDK 软件包版本 18.10。

  2. 转到路径 CitrixPluginSDK/UIDialogLib/GTK:

    cd CitrixPluginSDK/UIDialogLib/GTK

  3. 删除所有对象文件:

    rm -rf *.o

  4. 转到 WebKit 文件夹:

    cd ../WebKit

  5. 删除现有 UIDialogLibWebKit.so 包:

    rm -rf UIDialogLibWebKit.so

  6. 在 WebKit 目录中使用以下命令:

    make all

    生成新的 UIDialogLibWebKit.so。

  7. 将新库复制到 $ICAROOT/lib 目录中。

注意:

在启动自助服务之前,请终止 AuthManagerDaemon 和 ServiceRecord 进程。 [RFLNX-2822]

1901 中的已知的问题

  • 在此版本中没有发现新问题。

1810 中的已知问题

  • 会话可能无法通过 Citrix Gateway 连接到 StoreFront。强制进行客户端身份验证时,会出现此问题。解决方法:将客户端身份验证设置为可选或将其禁用。 [RFLNX-2431]

1809 中的已知问题

  • “自动将指针移到对话框中的默认按钮”未按预期起作用。 [LD0843]

1808 中的已知问题

  • 通过 PNA URL 和过期密码使用 storebrowse 时,更改过期密码屏幕不显示。 [LC9129]